<?php 
include("qs.php");
require( '../data/config.php');
$conn=mysql_connect($db_host,$db_user,$db_pass);
mysql_query("set names 'utf8'");
mysql_select_db($db_name);
if (PHP_VERSION >= '5.1' && !empty($timezone))
{
    date_default_timezone_set($timezone);
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml">
<HEAD>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<META http-equiv="Pragma" content="no-cache" />
<LINK href="css/general.css" rel="stylesheet" type="text/css" />
<LINK href="css/main.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/jquery.js"></script>
</HEAD><BODY>
<div class="h2">您好，<?php echo $_SESSION["tm_admin"];?>  - 欢迎使用tmblog 6.1博客系统！</div>

<div class="list-div">

<table cellspacing='1' cellpadding='3'>
<tr>
  <th align='left'>&nbsp;&nbsp;系统信息</th>
</tr>
<tr><td align="left" valign="top" style="background:#F5F5F5;padding-bottom:8px;"><table width="80%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>
	<table width="100%" border="0" cellspacing="0" cellpadding="0" style="margin-left:5px;">
<tr>
    <td height="30">当前系统时间：<span id=localtime></span>
                  <script type="text/javascript">
function showLocale(objD)
{
var str,colorhead,colorfoot;
var yy = objD.getYear();
if(yy<1900) yy = yy+1900;
var MM = objD.getMonth()+1;
if(MM<10) MM = '0' + MM;
var dd = objD.getDate();
if(dd<10) dd = '0' + dd;
var hh = objD.getHours();
if(hh<10) hh = '0' + hh;
var mm = objD.getMinutes();
if(mm<10) mm = '0' + mm;
var ss = objD.getSeconds();
if(ss<10) ss = '0' + ss;
var ww = objD.getDay();
if  ( ww==0 )  colorhead="<font color=\"#43860c\">";
if  ( ww > 0 && ww < 6 )  colorhead="<font color=\"#43860c\">";
if  ( ww==6 )  colorhead="<font color=\"#43860c\">";
if  (ww==0)  ww="星期日";
if  (ww==1)  ww="星期一";
if  (ww==2)  ww="星期二";
if  (ww==3)  ww="星期三";
if  (ww==4)  ww="星期四";
if  (ww==5)  ww="星期五";
if  (ww==6)  ww="星期六";
colorfoot="</font>"
str = colorhead + yy + "-" + MM + "-" + dd + " " + hh + ":" + mm + ":" + ss + "  " + ww + colorfoot;
return(str);
}
function tick()
{
var today;
today = new Date();
document.getElementById("localtime").innerHTML = showLocale(today);
window.setTimeout("tick()", 1000);
}
tick();
                </script></td>
  </tr>
  <tr>
    <td height="30">网站已运营 <font color="#FF9900" size="+2"><?php 
	$rs=mysql_fetch_object(mysql_query("select date from tm_admin where id=1"));
	echo abs(strtotime($rs->date) - strtotime(date("Y-m-d")))/86400;?></font> 天！</td>
  </tr>
   <tr>
    <td height="30">日志总数： <font color="#FF9900" size="+2"><?php 
$sql="select count(*) from tm_art";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_array($resultc);
echo $rsc[0];
	?></font> 篇，总访问量：<font color="#FF9900" size="+2"><?php 
$sql="select sum(art_rq) as num from tm_art";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_object($resultc);
echo $rsc->num;
	?></font> ，总评论数：<font color="#FF9900" size="+2"><?php 
$sql="select count(*) from tm_art_re";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_array($resultc);
echo $rsc[0];
	?></font>！</td>
  </tr>
</table>
	</td>
  </tr>
</table></td>
</tr></table></div>

<div class="list-div" style=" margin-top:5px;">
<table cellspacing='1' cellpadding='3'>
<tr>
  <th align='left'>&nbsp;&nbsp;tmblog信息</th>
</tr>
<tr><td align="left" valign="top" style="background:#F5F5F5;padding-bottom:8px;"><table width="80%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>
	<table width="100%" border="0" cellspacing="0" cellpadding="0" style="margin-left:5px;">
  <tr>
    <td height="30">我们不断在努力,只求做得更好，tmblog开发团队，团队QQ：154727262！</td>
  </tr>
  <tr>
    <td height="30">如程序有任何BUG，请留言给我们，如有好的建议也可留言给我们！</td>
  </tr>
  <tr>
    <td height="30">当前版本：6.1,本次更新日期：2010年08月31日,tmblog近期更新日期：<script src="http://www.wztm.net/admin/tmblog_up.php" type="text/javascript"></script>。</td>
  </tr>
</table>
	</td>
  </tr>
</table></td>
</tr></table></div>

<?php 
include "boot.php";
?>
</body></html>